<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cNamedTextureSetBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<Name d:type="cDeltaString">SF_LtwtNums01</Name>
			<TextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48117112">
					<TextureName d:type="cDeltaString">0</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_0</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48117496">
					<TextureName d:type="cDeltaString">1</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_1</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48117880">
					<TextureName d:type="cDeltaString">2</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_2</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48118264">
					<TextureName d:type="cDeltaString">3</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_3</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48118648">
					<TextureName d:type="cDeltaString">4</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_4</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48119032">
					<TextureName d:type="cDeltaString">5</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_5</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48123640">
					<TextureName d:type="cDeltaString">6</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_6</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48124024">
					<TextureName d:type="cDeltaString">7</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_7</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48124408">
					<TextureName d:type="cDeltaString">8</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_8</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="48124792">
					<TextureName d:type="cDeltaString">9</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_9</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="15919848">
					<TextureName d:type="cDeltaString">a</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_a</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="15919208">
					<TextureName d:type="cDeltaString">b</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_b</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="15920232">
					<TextureName d:type="cDeltaString">c</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_c</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="15919464">
					<TextureName d:type="cDeltaString">d</TextureName>
					<TextureID d:type="cDeltaString">G-TraX\Trains\RailVehicles\Passenger\SF_Lightwt\Railcars\Textures\[00]number_d</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
			</TextureEntry>
		</cNamedTextureSetBlueprint>
	</Blueprint>
</cBlueprintLoader>
